#include <bits/stdc++.h>

using namespace std;

int max(int a, int b)
{
    if(a>=b) return a;
    return b;
}



int main()
{
    int a,b,c;
    cin>>b>>c;

    if(b+c>=256)
    {
        cout<<"0";
        return 0;
    }

    a = max(b,c);

    cout<<256-a;


    return 0;
}